<?php
include_once('php/php_headers.php');
html_header('Προβολή αναφορών','','table_reports.php');
session_null('message_reports');
$_SESSION['message_reports'] = messages('all');
if($_SESSION['message_reports']){
	if(isset($_GET['page']) && is_numeric($_GET['page']))$_SESSION['page'] = $_GET['page'];
	else $_SESSION['page'] = 1;
	echo '<div class="refreshMeTable">';
	include("table_reports.php");			
	echo '</div>';
	if(isset($_POST['submit']))	report_checked(clean($_POST['hidden']));
}
else{
	echo '<br /><div id="msg_error" class="more_left_2">Δεν υπάρχουν αναφορές!</div>';
	echo "<script>setTimeout('window.location.href=\"php/main.php\"', 3000)</script>";
}
html_footer();
?>